﻿.channel-not-available {
  display: none;
}
.channel-not-available svg path {
  fill: #fff !important;
}

.view-grid .grid-item {
  padding-right: 6px;
  padding-left: 6px;
}

.studios-repeating-content-block__head h3 {
  padding-left: 6px;
  padding-right: 24px;
}
.studios-article-block.tiles {
  min-height: 317px;
}
.studios-article-block .header .picture-container:after {
  background: none;
}
.article-block__meta .card-meta-footer {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 10px;
  display: none;
  font-family: "BBC Reith Sans";
}

.studios-article-block:hover .article-block__meta .card-meta-footer {
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
}
.studios-article-block:hover .studios-article-block .article-block__meta {
  padding: 16px 16px 8px;
  background-color: #282828;
}
.studios-article-block:hover .article-block__meta .text-holder .description {
  font-size: 14px;
  line-height: 18px;
  color: hsla(0, 0%, 100%, 0.6);
  margin-bottom: 22px;
  font-weight: 400;
  margin-top: 4px;
  margin-bottom: 22px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.channels-tiles-modal {
  border-radius: 0;
}
.channels-tiles-modal.show .modal-header {
  background: hsla(0, 0%, 100%, 0.8);
  padding: 14px 16px 14px 10px;
  border-radius: 0;
  position: absolute;
  z-index: 1;
  right: 0;
}
.studios-article-block:hover
  .article-block__meta
  .card-meta-footer
  .button-more-info {
  max-width: 100%;
}
.studios-article-block:hover .card-meta-footer__socials .headline {
  display: none;
}
.studios-article-block:hover .card-meta-footer__socials a:first-child {
  margin-left: 0;
}

.studios-article-block:hover
  .article-block__meta
  .card-meta-footer
  .button-more-info {
  font-size: 15px;
  font-family: "BBC Reith Sans bd";
}

.studios-article-block:hover .article-block__meta .text-holder h3 {
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 6px;
}
.channels-tiles-modal.show .studios-article-block.tiles:hover {
  margin: 0;
  position: relative;
  z-index: 0;
  filter: none;
  transition: none;
  transform: none;
}
.channels-tiles-modal.show .studios-article-block:hover .article-block__meta {
  box-shadow: none;
}
.channels-tiles-modal.show .studios-article-block:focus .header,
.channels-tiles-modal.show .studios-article-block:hover .header {
  transform: none;
}

.studios-article-block.channel-article-block:hover
  .article-block__meta
  .card-meta-footer {
  display: flex;
}

.studios-article-block .article-block__meta .text-holder h3 {
  font-size: 20px;
  line-height: 24px;
  letter-spacing: -0.333333px;
  color: #fff;
}
.article-block__meta .card-meta-footer .button-more-info {
  display: inline-flex;
  max-width: 139px;
  height: 44px;
  align-items: center;
  margin-top: 24px;
  color: #000;
  padding: 0;
  justify-content: center;
  width: 100%;
  border-color: #fff;
  background: #fff;
  font-size: 14px;
  line-height: 16px;
  border-radius: 0;
  position: relative;
  overflow: hidden;
}

.article-block__meta .card-meta-footer .button-more-info svg {
  margin-left: 0;
  margin-right: 8px;
  height: 20px;
  width: 20px;
}

.card-meta-footer__socials .headline {
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 2.4px;
  text-transform: uppercase;
  color: hsla(0, 0%, 100%, 0.87);
  text-align: right;
  display: block;
  margin-bottom: 10px;
  font-family: "BBC Reith Sans Bd";
}
.card-meta-footer__socials .social-links {
  height: 20px;
}
.social-links {
  display: flex;
  align-items: center;
}
.card-meta-footer__socials a {
  width: auto;
  height: auto;
  margin-right: 0;
  margin-left: 22px;
  position: relative;
  text-decoration: none;
}
.social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-meta-footer__socials a:before {
  background: hsla(0, 0%, 100%, 0.2);
  border: 1px solid #fff;
  box-sizing: border-box;
  border-radius: 35px;
  content: "";
  height: 40px;
  width: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.card-meta-footer__socials a:hover:before {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.channels-tiles-modal .modal-header,
.channels-tiles-modal .modal-body {
  padding: 0;
}

.studios-article-block:hover .article-block__meta {
  padding-bottom: 60px;
}

.studios-article-block .article-block__meta .text-holder .description {
  max-height: 75px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}
.studios-article-block:hover .article-block__meta .text-holder .description {
  max-height: fit-content;
  overflow: visible;
  display: flex;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.studios-article-block:hover .article-block__meta .more-info {
  display: none !important;
}
.article-block__meta .text-holder {
  max-width: 100%;
}
.text-holder p {
    max-height: 90px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.lead-content-block
  .lead-content-block__content
  .lead-content-block__description
  .channel-finder-browline {
  color: hsla(0, 0%, 100%, 0.6);
  font-size: 12px;
  font-weight: 700;
  line-height: 1.3333333333em;
  text-transform: uppercase;
  margin-bottom: 16px;
  font-family: "BBC Reith Sans Bd";
  padding-bottom: 0;
}
.lead-content-block
  .lead-content-block__content
  .lead-content-block__description
  h2 {
  font-size: 28px;
  line-height: 1.1428571429em;
  color: #fff;
  margin-top: 0;
  margin-bottom: 1em;
  font-weight: 700;
}
.lead-content-block
  .lead-content-block__content
  .lead-content-block__description
  .body-copy {
  font-size: 16px;
  line-height: 22px;
  font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: hsla(0, 0%, 100%, 1);
}

@media (min-width: 753px) {
  .studios-article-block .article-block__meta .text-holder .description {
    max-height: 124px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  }

  .view-grid .grid-item {
    position: relative;
  }

  .studios-repeating-content-block__head h3 {
    display: inline;
  }

  .studios-article-block.channel-article-block:hover {
    margin: -53px -30px -15px;
  }

  .studios-article-block:hover .article-block__meta .card-meta-footer {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
  }


  .studios-article-block:hover .card-meta-footer__socials .headline {
    display: flex;
  }

  .studios-article-block:hover .card-meta-footer__socials a:first-child {
    margin-left: 22px;
  }

  .studios-article-block:hover
    .article-block__meta
    .card-meta-footer
    .button-more-info {
    font-size: 14px;
  }

  .studios-article-block:hover .article-block__meta {
    padding-bottom: 30px;
  }
}

@media (min-width: 1008px) {
  .studios-article-block .article-block__meta .text-holder .description {
    max-height: 110px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  }

  .studios-article-block.channel-article-block:hover {
    margin: -53px -35px -15px;
  }

  .studios-article-block:hover
    .article-block__meta
    .card-meta-footer
    .button-more-info {
    max-width: 139px;
  }

  .view-grid {
    margin: 0;
  }
}

@media (min-width: 1280px) {
  .studios-article-block .article-block__meta .text-holder .description {
    max-height: 90px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }

  .studios-article-block.tiles:hover {
    cursor: default;
  }

  .studios-article-block:hover .article-block__meta .text-holder .description {
    max-height: fit-content;
    overflow: visible;
    display: flex;
  }

  .studios-article-block:hover .article-block__meta {
    padding-bottom: 25px;
  }

  .studios-article-block:hover
    .article-block__meta
    .card-meta-footer
    .button-more-info {
    max-width: 139px;
  }

  .studios-repeating-content-block
    .studios-article-block:hover
    .article-block__meta
    .text-holder
    p {
    font-size: 16px !important;
    line-height: 22px;
    font-weight: 400;
    color: hsla(0, 0%, 100%, 0.87);
    margin-bottom: 8px;
  }

  .container {
    overflow: visible;
  }
}
